@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}







@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/muli/v34/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e0.ttf) format('truetype');
}
h1 { font-family:Muli; }
.font_title { font-family:Muli ; }
body { font-family:Muli; }
.container_body { color:RGBA(30, 30, 30, 1)!important;background-repeat:repeat-x;background-position:left top; }
#page_6a85f90e0914e { padding:0; }
#Header-ig9pqb8pwf { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a85f90e59af2"] { background:RGBA(45, 45, 46, 1);border:0;border-style:solid; }
[name="Container_6a85f90e59af2"] { padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [name="Container_6a85f90e59af2"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
[name="Container_6a85f90e59af2"] { width:100%;padding:0; }
[name="Container_6a85f90e59e19"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a85f90e59e19"] { clear:both; }
[id="_2280195306_1638898865"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_2280195306_1638898865"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="_3126477640_1638899017"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_199328754_1638899066"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ig9pqb8t8n { border:0; }
#ResponsiveImage-ig9pqb8t8n { border-style:solid; }
#ResponsiveImage-ig9pqb8tqe { border:0; }
#ResponsiveImage-ig9pqb8tqe { border-style:solid; }
[id="_2307019660_1638899017"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen  and (min-width: 768px){ #menu-_61af9cdc04bda_1638898908  ul.navbar-nav{ width:100%;text-align:left; }
#menu-_61af9cdc04bda_1638898908  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_61af9cdc04bda_1638898908  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_61af9cdc04bda_1638898908"]  .menu_item{ width:auto; }
 }
[id="_61af9cdc04bda_1638898908"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid;background-image : linear-gradient(rgba(45, 45, 46, 1),rgba(45, 45, 46, 1)); }
nav[id="_61af9cdc04bda_1638898908"] .navbar { clear:both; }
#menu-_61af9cdc04bda_1638898908  > ul{ width:100%; }
nav[id="_61af9cdc04bda_1638898908"].navbar  .container{ background-image:transparent !important; }
nav[id="_61af9cdc04bda_1638898908"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_61af9cdc04bda_1638898908"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_61af9cdc04bda_1638898908"] .navbar { position:initial; }
[id="menuitem_6a85f90e5b2a8"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a85f90e5b4b9"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5bedd"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5c0d7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5c2d1"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5caed"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5cd03"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5cf01"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5d0f2"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5d2fc"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5d4f1"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5dd4f"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5df3e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5e138"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5e370"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a85f90e5e505"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
.menu { id-filho:7016460;id-pai:7016459;background-image : linear-gradient(rgba(45, 45, 46, 1),rgba(45, 45, 46, 1)); }
.menu_item:hover{ id-filho:7016461;id-pai:7016459;color:rgba(230, 143, 14, 1)!important;background-image : linear-gradient(rgba(45, 45, 46, 1),rgba(45, 45, 46, 1)); }
.menu_item.focus{ id-filho:7016462;id-pai:7016459;color:rgba(230, 140, 17, 1)!important; }
.menu  li + li{ id-filho:7016463;id-pai:7016459; }
.menu_item { id-filho:7016464;id-pai:7016459;color:rgba(255, 255, 255, 1)!important;text-align:left;background-image : linear-gradient(rgba(45, 45, 46, 1),rgba(45, 45, 46, 1)); }
#GridPanel_6a85f90e5f12a { padding:0; }
[name="Container_6a85f90e5f3cd"] { background:RGBA(252, 252, 252, 1);border:0;border-style:solid; }
[name="Container_6a85f90e5f3cd"] { width:100%;padding:0; }
[name="Container_6a85f90e5f67c"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a85f90e5f67c"] { padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (max-width: 767px) { [name="Container_6a85f90e5f67c"] { padding-top:50px !important;padding-bottom:50px !important; }
 }
@media screen and (min-width: 992px) { [name="Container_6a85f90e5f67c"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[name="Container_6a85f90e5f67c"]:before, [name="Container_6a85f90e5f67c"]:after { content:initial; }
[name="Container_6a85f90e5f67c"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_7812076330_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_7812076330_1662477191"] { padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
@media screen and (min-width: 992px) { [id="_7812076330_1662477191"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
[id="_2489785837_1662477191"] { background:rgba(255, 255, 255, 1);border:0;border-style:solid; }
[id="_869297052_1662477192"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ig9pqb9aj4 { border:0; }
#ResponsiveImage-ig9pqb9aj4 { border-style:solid; }
[id="_3577121091_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_3577121091_1662477191"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
#text_6a85f90e60699 { border:0;border-style:solid; }
#text_6a85f90e608a5 { border:0;border-style:solid;padding-top:10px !important; }
[id="_248292266_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a85f90e60fa0"] { background:url("https://descomplicandoinglesjuridico.com/images/banner/BACKGROUNDDIJ-1.jpg");background-position:center center;background-repeat:no-repeat;border:0;border-style:solid; }
[name="Container_6a85f90e60fa0"] { padding-top:70px !important;padding-bottom:70px !important; }
@media screen and (min-width: 992px) { [name="Container_6a85f90e60fa0"] { padding-top:70px !important;padding-bottom:70px !important; }
 }
[name="Container_6a85f90e60fa0"] { width:100%;padding:0; }
[id="_525902953_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_525902953_1662477191"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="_4704077545_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a85f90e61808 { border:0;border-style:solid; }
[id="_8576771884_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#_3108572972_1662477191 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:rgba(255, 255, 255, 1)!important;background-color:rgba(45, 45, 46, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[id="_1192179220_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a85f90e621a8 { border:0;border-style:solid; }
[id="_2451632004_1662477191"] { background:RGBA(255, 255, 255, 1);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_2451632004_1662477191"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_3103184423_1662477192"] { background:rgba(45, 45, 46, 1);border:0;margin-top:10px;margin-bottom:10px;border-style:solid;padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_3103184423_1662477192"] { margin-top:10px !important;margin-bottom:10px !important; }
[id="_3103184423_1662477192"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
#ResponsiveImage-ig9pqb9iwp { border:0; }
#ResponsiveImage-ig9pqb9iwp { border-style:solid; }
#text_6a85f90e62dd0 { border:0;border-style:solid;padding-top:5px !important; }
#text_6a85f90e6303e { border:0;border-style:solid; }
[name="StaticForm_6a85f90e6320a"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="Input-ig9pqb9kv1"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-color:rgba(237, 237, 237, 1);border-style:solid; }
[id="form_group-Input-ig9pqb9kv1"] { margin-bottom:15px; }
[id="form_group-Input-ig9pqb9kv1"] > label { color:RGBA(45, 45, 45, 1)!important; }
[id="Input-ig9pqb9lay"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-color:rgba(237, 237, 237, 1);border-style:solid; }
[id="form_group-Input-ig9pqb9lay"] { margin-bottom:15px; }
[id="form_group-Input-ig9pqb9lay"] > label { color:RGBA(45, 45, 45, 1)!important; }
[id="Input-ig9pqb9lt4"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-color:rgba(237, 237, 237, 1);border-style:solid; }
[id="form_group-Input-ig9pqb9lt4"] { margin-bottom:15px; }
[id="form_group-Input-ig9pqb9lt4"] > label { color:RGBA(45, 45, 45, 1)!important; }
[id="SelectInput-ig9pqb9mbu"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-SelectInput-ig9pqb9mbu"] { margin-bottom:15px; }
[id="form_group-SelectInput-ig9pqb9mbu"] > label { color:rgba(45, 45, 45, 1)!important; }
[id="TextArea-ig9pqb9mu0"] { background:rgba(255, 255, 255, 1);color:rgba(63, 64, 60, 1)!important;resize:vertical;border-style:solid; }
[id="form_group-TextArea-ig9pqb9mu0"] { margin-bottom:15px; }
[id="form_group-TextArea-ig9pqb9mu0"] > label { color:rgba(46, 46, 46, 1)!important; }
@media screen and (max-width: 575px) { #rc-imageselect, .g-recaptcha { transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }
 }
[id="_3302896363_1662477192"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_3302896363_1662477192"] { padding-top:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_3302896363_1662477192"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
#_1721792482_1662477192 { padding-top:12px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:12px !important;margin-right:10px;margin-bottom:10px;border-top-right-radius:8px !important;border-bottom-right-radius:8px !important;border-top-left-radius:8px !important;border-bottom-left-radius:8px !important;color:RGBA(255, 255, 255, 1)!important;background-color:RGBA(45, 45, 46, 1);font-size:14px;white-space:pre-wrap;height:auto; }
#text_6a85f90e64bd2 { border:0;border-style:solid; }
[name="Container_6a85f90e64dbe"] { background:RGBA(255, 255, 255, 1);border:0;border-style:solid; }
[name="Container_6a85f90e64dbe"] { padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_6a85f90e64dbe"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[name="Container_6a85f90e64dbe"] { width:100%;padding:0; }
[name="Container_6a85f90e65078"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a85f90e65078"] { clear:both; }
[id="_4182290112_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_4182290112_1662477191"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="_1040948036_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a85f90e658bc { border:0;border-style:solid; }
[id="_3248566752_1662477191"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="_3248566752_1662477191"] { padding-top:5px !important; }
 }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_3248566752_1662477191"] { padding-top:5px !important; }
 }
[id="_3297240493_1662477192"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a85f90e6604e { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ig9pqb9tsn { border:0; }
#ResponsiveImage-ig9pqb9tsn { border-top-right-radius:15px !important;border-bottom-right-radius:15px !important;border-top-left-radius:15px !important;border-bottom-left-radius:15px !important;border-style:solid; }
#ResponsiveImage-ig9pqb9uak { border:0; }
#ResponsiveImage-ig9pqb9uak { border-top-right-radius:15px !important;border-bottom-right-radius:15px !important;border-top-left-radius:15px !important;border-bottom-left-radius:15px !important;border-style:solid; }
#ResponsiveImage-ig9pqb9utg { border:0; }
#ResponsiveImage-ig9pqb9utg { border-top-right-radius:15px !important;border-bottom-right-radius:15px !important;border-top-left-radius:15px !important;border-bottom-left-radius:15px !important;border-style:solid; }
#ResponsiveImage-ig9pqb9vbl { border:0; }
#ResponsiveImage-ig9pqb9vbl { border-top-right-radius:15px !important;border-bottom-right-radius:15px !important;border-top-left-radius:15px !important;border-bottom-left-radius:15px !important;border-style:solid; }
#ResponsiveImage-ig9pqb9vtg { border:0; }
#ResponsiveImage-ig9pqb9vtg { border-top-right-radius:15px !important;border-bottom-right-radius:15px !important;border-top-left-radius:15px !important;border-bottom-left-radius:15px !important;border-style:solid; }
#ResponsiveImage-ig9pqb9wbl { border:0; }
#ResponsiveImage-ig9pqb9wbl { border-top-right-radius:15px !important;border-bottom-right-radius:15px !important;border-top-left-radius:15px !important;border-bottom-left-radius:15px !important;border-style:solid; }
#ResponsiveImage-ig9pqb9wtz { border:0; }
#ResponsiveImage-ig9pqb9wtz { border-top-right-radius:15px !important;border-bottom-right-radius:15px !important;border-top-left-radius:15px !important;border-bottom-left-radius:15px !important;border-style:solid; }
#ResponsiveImage-ig9pqb9xce { border:0; }
#ResponsiveImage-ig9pqb9xce { border-top-right-radius:15px !important;border-bottom-right-radius:15px !important;border-top-left-radius:15px !important;border-bottom-left-radius:15px !important;border-style:solid; }
#footer_6a85f90e679e5 { border:0;color:rgba(255, 255, 255, 1)!important;border-style:solid;background-image : linear-gradient(rgba(45, 45, 46, 1),rgba(0, 0, 0, 1)); }
[name="Container_6a85f90e67b71"] { background:RGBA(230, 140, 17, 1);border:0;border-style:solid; }
[name="Container_6a85f90e67b71"] { padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_6a85f90e67b71"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[name="Container_6a85f90e67b71"] { width:100%;padding:0; }
[name="Container_6a85f90e67dd0"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a85f90e67dd0"] { clear:both; }
[id="_2567109137_1639078298"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_2567109137_1639078298"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="_3593227362_1639078337"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:35px !important; }
@media screen and (max-width: 767px) { [id="_3593227362_1639078337"] { padding-top:5px !important; }
 }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_3593227362_1639078337"] { padding-top:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_3593227362_1639078337"] { padding-top:35px !important; }
 }
#text_6a85f90e68538 { border:0;border-style:solid; }
[id="_67c0ac04a4fe5_1740680196"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="StaticForm_6a85f90e68a7e"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="Input-ig9pqba2i1"] { background:rgba(255, 255, 255, 1);color:rgba(63, 64, 60, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-ig9pqba2i1"] { margin-bottom:15px; }
[id="form_group-Input-ig9pqba2i1"] > label { color:rgba(255, 255, 255, 1)!important; }
[id="Input-ig9pqba2yp"] { background:rgba(255, 255, 255, 1);color:rgba(63, 64, 60, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-ig9pqba2yp"] { margin-bottom:15px; }
[id="form_group-Input-ig9pqba2yp"] > label { color:rgba(255, 255, 255, 1)!important; }
[id="Input-ig9pqba3ey"] { background:rgba(255, 255, 255, 1);color:rgba(63, 64, 60, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-ig9pqba3ey"] > label { color:rgba(255, 255, 255, 1)!important; }
[id="SelectInput-ig9pqba3uk"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
@media screen and (max-width: 575px) { #rc-imageselect, .g-recaptcha { transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }
 }
#_67c0a233a0009_1740677683 { padding-top:10px !important;padding-right:40px !important;padding-left:40px !important;padding-bottom:10px !important;margin-top:15px;margin-bottom:5px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:rgba(255, 255, 255, 1)!important;background-color:rgba(51, 51, 51, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[name="Container_6a85f90e69bbb"] { background:RGBA(45, 45, 46, 1);border:0;border-style:solid; }
[name="Container_6a85f90e69bbb"] { padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_6a85f90e69bbb"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[name="Container_6a85f90e69bbb"] { width:100%;padding:0; }
[name="Container_6a85f90e69e31"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a85f90e69e31"] { clear:both; }
[id="_656780355_1638900353"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_656780355_1638900353"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="_1069697064_1638900443"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_1069697064_1638900443"] { padding-right:5px !important;padding-left:5px !important; }
 }
[id="_363908410_1638900601"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ig9pqba81j { border:0; }
#ResponsiveImage-ig9pqba81j { border-style:solid; }
[id="_4602465993_1638901854"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important; }
@media screen and (min-width: 992px) { [id="_4602465993_1638901854"] { padding-top:15px !important; }
 }
#text_6a85f90e6aefa { border:0;border-style:solid; }
[id="_181849049_1638900528"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_181849049_1638900528"] { padding-right:5px !important;padding-left:5px !important; }
 }
[id="_3671376021_1638900637"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a85f90e6b7fa { border:0;border-style:solid; }
[id="_4405380435_1638900498"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_4405380435_1638900498"] { padding-right:5px !important;padding-left:5px !important; }
 }
[id="_2006018282_1638900697"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a85f90e6be7d { border:0;border-style:solid; }
[id="_359974336_1638900509"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_359974336_1638900509"] { padding-right:5px !important;padding-left:5px !important; }
 }
[id="_2815805812_1638900696"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a85f90e6c547 { border:0;border-style:solid; }
[id="_2489510256_1638903205"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_2489510256_1638903205"] { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important; }
 }
[id="_784923723_1638903205"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_784923723_1638903205"] { padding-right:5px !important;padding-left:5px !important; }
 }
[id="_2195196354_1638903205"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_2195196354_1638903205"] { padding-right:5px !important;padding-left:5px !important; }
 }
#ResponsiveImage-ig9pqbaf2w { border:0; }
#ResponsiveImage-ig9pqbaf2w > img { border-style:solid; }
#ResponsiveImage-ig9pqbaf2w  img{ padding:0; }
[id="_1115698871_1638903299"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_1115698871_1638903299"] { padding-right:5px !important;padding-left:5px !important; }
 }
#ResponsiveImage-ig9pqbag0m { border:0; }
#ResponsiveImage-ig9pqbag0m > img { border-style:solid; }
#ResponsiveImage-ig9pqbag0m  img{ padding:0; }
[id="_773882866_1638903299"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_773882866_1638903299"] { padding-right:5px !important;padding-left:5px !important; }
 }
#ResponsiveImage-ig9pqbagwl { border:0; }
#ResponsiveImage-ig9pqbagwl > img { border-style:solid; }
#ResponsiveImage-ig9pqbagwl  img{ padding:0; }
[id="_2132790473_1638903298"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_2132790473_1638903298"] { padding-right:5px !important;padding-left:5px !important; }
 }
#ResponsiveImage-ig9pqbahui { border:0; }
#ResponsiveImage-ig9pqbahui > img { border-style:solid; }
#ResponsiveImage-ig9pqbahui  img{ padding:0; }
[name="Container_6a85f90e6de5b"] { background:rgba(45, 45, 46, 1);border:0;border-style:solid; }
[name="Container_6a85f90e6de5b"] { padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_6a85f90e6de5b"] { padding-bottom:30px !important; }
 }
[name="Container_6a85f90e6de5b"] { width:100%;padding:0; }
[name="Container_6a85f90e6e09d"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a85f90e6e09d"] { clear:both; }
[id="_3763033829_1638900363"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_3763033829_1638900363"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="_1901871550_1638901949"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:1px ;border-color:#606062;border-style:solid;padding-top:5px !important; }
@media screen and (min-width: 992px) { [id="_1901871550_1638901949"] { border-top-width:1px  !important;border-color:#606062 !important;border-style:solid !important; }
[id="_1901871550_1638901949"] { padding-top:5px !important; }
 }
#text_6a85f90e6e801 { border:0;border-style:solid;padding-top:5px !important; }

 .center { float:none;margin-left:auto;margin-right:auto; }